NotEnoughIDs

NotEnoughIDs is a coremod that extends hardcoded ID limit for blocks.

Features

  • Extends ID limit for blocks to 65535
  • Extends ID limit for items to 65534 (starting from v1.5.3.1 for 1.10 and from 1.5.4.1 for 1.11)

Installation

  • Make a backup of Minecraft installation folder.
  • Install Minecraft Forge (If you still not installed it).
  • Download NotEnoughIDs.
  • Go to the game folder.
  • Drop .jar file into the mods folder.

Compatibility

  • Compatible with pre-NEID worlds.
  • Compatible with Underground Biomes Constructs.
  • Compatible with Optifine and Fastcraft.
  • Possibly incompatible with some other mods.
  • Worlds created with NEID is not compatible with clients without it.

Credits
immibis for MinecraftForkage code
VikeStep and GloomyFolken for their coremod tutorials

Modpacks
Feel free to include this mod in your private or public modpack if you are link back to this page

Source CodeMCF Thread

If you have issues with this mod, report here.


Comments

Posts Quoted:
Reply
Clear All Quotes

About This Project

  • Project ID
    235107
  • Created
    Aug 18, 2015
  • Last Released File
    Sep 24, 2017
  • Total Downloads
    2,437,303
  • License

Categories

Members